
.demo-container {
	-moz-box-sizing: content-box; 
	-webkit-box-sizing: content-box; 
	box-sizing: content-box;

	width: 520px;
	height: 525px;
	padding: 0;
	margin: 0px auto;
	padding:30px 0px;	
}

.demo-placeholder {
	width: 100%;
	height: 100%;
	font-size: 14px;
	line-height: 1.2em;
}

#placeholder {
	width: 100%;
}

#description {
	font-size:38px;
	font-weight:300;
    left: 50%;
    margin-left: -200px;
    margin-top: -45px;
    position: absolute;
    top: 50%;
    width: 400px;
    z-index: 100;
    line-height:1.1em;
    color:#003366;
}

#description span.category {
   /* text-shadow: 0.01em 0.025em 0.01em #666; */
}
#description span.total-amt {
	color:#003366;
	font-weight:700;
	padding-top:17px;
	display:block;
	font-size:54px;
}
#description span.amt {
	color:#003366;
	font-weight:700;
}
/*
@media (max-width: 600px) {
	.demo-container {
		width: 300px;
	}
}
*/
/* MOBILE  */
@media (max-width: 767px) {
	.demo-container {
	    margin-top: 0px;
	    padding:0px;
	    width: 175px;
		height: 175px;
		margin:5px auto;
		margin-bottom:40px;
	}
	
	#description {
	    font-size: 16px;
	    margin-left: -55px;
	    margin-top: -20px;
	    width: 110px;

	}
	#description span.total-amt {
		color:#003366;
		padding-top:10px;
		display:block;
		font-size:20px;
	}
	.guide-text {
		position:absolute;
		bottom:115px;
		font-size:13px;
		line-height: 15px;
	}
}
/*  TABLETS  */
 @media (min-width: 768px) and (max-width: 979px) {
 	.demo-container {
		width:352px;
		height:352px;
		margin-top:50px;
	}
	#description {
		font-size:35px;
		width:270px;
		margin-left: -135px;
		margin-top: -56px;
	}
	#description span.total-amt {
		color:#003366;
		padding-top:30px;
		display:block;
		font-size:39px;
	}
	#description span.amt {

	}
 
}
/* DESKTOP */
@media (min-width:980px) and (max-width: 1199px) {
	.demo-container {
		width:460px;
		height:460px;
		margin-top:30px;
	}
	#description {
		font-size:42px;
		width:340px;
		margin-left: -170px;
		margin-top: -55px;
	}
	#description span.total-amt {
		color:#003366;
		padding-top:17px;
		display:block;
		font-size:48px;
	}
	#description span.amt {

	}

}

/* WIDE */
@media (min-width: 1200px) {
	/* already defined in main css */

}


